Bug 64137 - [4.2]: Add %check scriptlet
[4.2]: Add %check scriptlet
Product: Red Hat Raw Hide
Classification: Retired
Component: rpm-build (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
: FutureFeature
Depends On:
Blocks: 67218
  Show dependency treegraph
Reported: 2002-04-26 09:11 EDT by Jakub Jelinek
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-12-21 15:28:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jakub Jelinek 2002-04-26 09:11:28 EDT
Description of Problem:
Hit me in bugzilla if you think a formally distinguished %check scriptlet
would be useful in spec files and src.rpm packages. Should be part of -bb and -ba at least.
Version-Release number of selected component (if applicable):

How Reproducible:

Steps to Reproduce:

Actual Results:

Expected Results:

Additional Information:
Comment 1 Jeff Johnson 2002-07-25 08:27:47 EDT
This ain't gonna happen for rpm-4.1, will be in rpm-4.2.
Comment 2 Jeff Johnson 2002-12-21 15:28:28 EST
A new %check section now permitted, run after %install,
will be in rpm-4.2-0.34 when built.

Note You need to log in before you can comment on or make changes to this bug.